BytedanceTrả phíĐang hoạt độngĐã kiểm duyệt
Doubao Seedance 1.0 Pro Fast
Tên mô hình API: doubao-seedance-1-0-pro-fast-251015
Doubao Seedance 1.0 Pro Fast là mô hình tạo nhạc của Bytedance, được phục vụ trên API hợp nhất của Api.Airforce. Truy cập nó thông qua API tương thích với OpenAI chỉ với một khóa, cùng với hơn 65 mô hình khác trên Api.Airforce.
Bảng giá
Thông số kỹ thuật
- Nhà cung cấp
- Bytedance
- Loại
- mô hình tạo nhạc
Doubao Seedance 1.0 Pro Fast được sử dụng để làm gì?
- Tạo nhạc & âm thanh — nhạc nền, jingle và soundscape.
Mô hình liên quan
Doubao 1.5 Thinking ProBytedance · 9.372 ₫ / 1MDoubao 1.5 Thinking Vision ProBytedance · 14.579 ₫ / 1MDoubao 1.5 Ui TarsBytedance · 16.922 ₫ / 1MDoubao 1.5 Lite 32kBytedance · 1.822 ₫ / 1MDoubao 1.5 Pro 32kBytedance · 3.645 ₫ / 1MDoubao 1.5 Vision LiteBytedance · 7.029 ₫ / 1MDoubao 1.5 Vision ProBytedance · 14.579 ₫ / 1MDoubao 1.5 Vision Pro 32kBytedance · 3.645 ₫ / 1MDoubao Embedding Large TextBytedance · 3.384 ₫ / 1MDoubao Embedding TextBytedance · 3.384 ₫ / 1MDoubao Embedding VisionBytedance · 2.632.263 ₫ / 1MDoubao Lite 128kBytedance · 5.467 ₫ / 1M
Doubao Seedance 1.0 Pro Fast — câu hỏi thường gặp
- Doubao Seedance 1.0 Pro Fast có giá bao nhiêu?
- Doubao Seedance 1.0 Pro Fast được tính phí theo lần tạo, không theo token. Xem trang định giá để biết mức hiện tại.
- Doubao Seedance 1.0 Pro Fast có thể làm gì?
- Doubao Seedance 1.0 Pro Fast là mô hình tạo nhạc của Bytedance, có thể truy cập qua Api.Airforce API.
- Doubao Seedance 1.0 Pro Fast có miễn phí không?
- Doubao Seedance 1.0 Pro Fast là mô hình trả phí pay-as-you-go — không cần đăng ký, bạn chỉ bị tính phí theo mức sử dụng.
- Làm thế nào để sử dụng Doubao Seedance 1.0 Pro Fast qua API?
- Doubao Seedance 1.0 Pro Fast tương thích với OpenAI. Trỏ bất kỳ OpenAI SDK nào đến https://api.airforce/v1 và truyền model ID doubao-seedance-1-0-pro-fast-251015 cùng với API key Api.Airforce của bạn.
- Ai tạo ra Doubao Seedance 1.0 Pro Fast?
- Doubao Seedance 1.0 Pro Fast là mô hình tạo nhạc của Bytedance, được phục vụ qua cổng Api.Airforce thống nhất cùng với hơn 100+ mô hình khác.
Đang tải số liệu trực tiếp…
Đang tải số liệu trực tiếp…
Đang tải số liệu trực tiếp…
Sử dụng Doubao Seedance 1.0 Pro Fast qua API
Tương thích với OpenAI — trỏ bất kỳ OpenAI SDK nào tới https://api.airforce/v1 và truyền doubao-seedance-1-0-pro-fast-251015 làm mô hình.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "doubao-seedance-1-0-pro-fast-251015",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="doubao-seedance-1-0-pro-fast-251015",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "doubao-seedance-1-0-pro-fast-251015",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);